body {
	background-color: #1d7866;
}

p {
	float: left;
	clear: both;
	margin-left: 1%;
}

div {
	float: left;
	clear: both;
}
/*Sets the default for future divs.*/

#container {
	background-color: #3ad688;
	height: 4030px;
	width: 90%;
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	margin-left: 5%;
	margin-bottom: 40px;
}
/*End of Container*/

.sidebarmenu {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	width: 8%;
	margin-left: 1%;
	background-color: #77f28d;
	height: 600px;
	clear: none;
	margin-top: 10px;
	padding: 5px;
}
/*End of Sidebar Menu*/

.contentholder {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	font-family: cursive;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
	width: 86.5%;
	margin-left: 1%;
	height: 600px;
	margin-top: 10px;
	font-size: 28px;
	padding: 5px;
}
/*End of Content Holder*/

.reptileinfobox {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	float: left;
	font-family: "Courier New", monospace;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	width: 44.35%;
	margin-left: 1%;
	margin-top: 10px;
	font-size: 60px;
	height: 800px;
	padding: 30px;
}
/*End of Reptile Infobox (Span Below)*/

.reptileinfobox span {
font-size: 20px;
}
/*Special font formatting when <span> is used in a .reptileinfobox div.*/

.menubutton {	
	background-color: #76e3bf;
	color: #0d3c40;
	height: 10%;
	width: 60%;
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	margin: 10px;
	padding: 5px;
	font-family: cursive;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	float: left;
	clear: both;
}
/*End of Menu Button*/

/*Menu Button Specifics Below*/
.menubutton:link, .menubutton:visited {
	background-color: #93ff8f;
}

.menubutton:hover, .menubutton:active {
	background-color: #f5ffab;
}
/*These lines of code are to make the buttons glow a certain color when they're hovered over.*/

img {
	height: 400px;
/*	width: 40%;*/
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	margin: 10px;
	float: both;
	clear: both;
}
/*All images; height is fixed, width depends on the image.*/

mark {
	background-color: #93ff8f;
	color: darkred;
}
/*Sets the formatting for phrases using <mark>.*/

/*Link Specifics Below*/
a {
	color: #006627;
}

a:link, a:visited {
	background-color: #93ff8f;
}

a:hover, a:active {
	background-color: #f5ffab;
}
/*Same thing as above; This is to make the "Resources" link glow upon hovering over it.*/

.gallerybox {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	float: left;
	font-family: monospace;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	width: 44.35%;
	margin-left: 1%;
	margin-top: 10px;
	font-size: 30px;
	height: 600px;
	padding: 30px;
}
/*End of Gallery Box (Span Below)*/

.gallerybox span {
font-size: 20px;
}
/*Special font formatting when <span> is used in a .gallerybox div.*/

.contentdivider {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	float: left;
	font-family: monospace;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
	width: 97.25%;
	margin-left: 1%;
	margin-top: 15px;
	font-size: 30px;
	height: 50px;
}
/*End of Content Divider*/

.resourcebox {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	float: left;
	font-family: monospace;
	text-align: left;
	vertical-align: middle;
	line-height: 50px;
	width: 93.75%;
	margin-left: 1%;
	margin-top: 15px;
	font-size: 30px;
	height: 380px;
	padding: 30px;
}
/*End of Resource Box (Span Below)*/

.resourcebox span {
font-size: 50px;
}

.exfinalbox {
	border-radius: 10px;
	border: 5px solid; 
	border-color: #0f2614;
	background-color: #77f28d;
	clear: none;
	float: left;
	font-family: monospace;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	width: 44.35%;
	margin-left: 1%;
	margin-top: 10px;
	font-size: 30px;
	height: 500px;
	padding: 30px;
}
/*Note: This takes some lines from gallerybox, mostly because they serve the same purpose.*/